[
  {
    "ID": "s_Kurve_30_L_Aussen_F",
    "KurvenWinkel": 30,
    "Breite": 161.197,
    "Laenge": 311.186,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Aussen"
  },
  {
    "ID": "s_Kurve_60_L_Aussen_F",
    "KurvenWinkel": 60,
    "Breite": 335.902,
    "Laenge": 527.586,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Aussen"
  },
  {
    
    "ID": "s_Kurve_90_L_Aussen_F",
    "KurvenWinkel": 90,
    "Breite": 604.384,
    "Laenge": 604.384,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Aussen"
    
  },
  {
    
    "ID": "s_Kurve_30_R_Aussen_F",
    "KurvenWinkel": 30,
    "Breite": 161.197,
    "Laenge": 311.186,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Aussen"
  },
  {

    "ID": "s_Kurve_60_R_Aussen_F",
    "KurvenWinkel": 60,
    "Breite": 335.902,
    "Laenge": 527.586,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Aussen"
  },
  {
   
    "ID": "s_Kurve_90_R_Aussen_F",
    "KurvenWinkel": 90,
    "Breite": 604.384,
    "Laenge": 604.384,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Aussen"
  },
  {
  
    "ID": "s_Kurve_30_L_Innen_F",
    "KurvenWinkel": 30,
    "Breite": 215.295,
    "Laenge": 283.195,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Innen"
  },
  {

    "ID": "s_Kurve_60_L_Innen_F",
    "KurvenWinkel": 60,
    "Breite": 372.474,
    "Laenge": 456.644,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Innen"
  },
  {

    "ID": "s_Kurve_90_L_Innen_F",
    "KurvenWinkel": 90,
    "Breite": 577.221,
    "Laenge": 577.221,
    "KurvenRichtung" : "links",
    "AntriebNebenStrecke": "Innen"
  },
  {
    
    "ID": "s_Kurve_30_R_Innen_F",
    "KurvenWinkel": 30,
    "Breite": 215.295,
    "Laenge": 283.195,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Innen"
  },
  {
    
    "ID": "s_Kurve_60_R_Innen_F",
    "KurvenWinkel": 60,
    "Breite": 372.474,
    "Laenge": 456.644,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Innen"
  },
  {
    
    "ID": "s_Kurve_90_R_Innen_F",
    "KurvenWinkel": 90,
    "Breite": 577.221,
    "Laenge": 577.221,
    "KurvenRichtung" : "rechts",
    "AntriebNebenStrecke": "Innen"
  }
]